{
    "basis": {
        "langswitch": "Ubah bahasa",
        "logout": "Ke luar",
        "objects_change": "Ubah benda",
        "objects_show": "Tunjukkan benda",
        "objects": "Benda",
        "send": "Simpan",
        "again": "Sekali lagi",
        "back": "Kembali",
        "back_overview": "Kembali ke ikhtisar",
        "delete_vocabulary": "Hapuskan sumber ",
        "last_change": "Tanggal perubahan",
        "better_not_delete": "Tidak (kembali)",
        "better_to_delete": "Ya, hapuskan itu",
        "sortorder": "Penyortiran",
        "sequence": "Urutan",
        "selection": "Seleksi",
        "showall": "Tunjukkan semua",
        "checkedonly": "Yang diperiksa saja",
        "uncheckedonly": "Yang belum diperiksa saja",
        "unprocessedonly": "Yang belum diproses saja",
        "questionableonly": "Yang minta diperiksa lagi",
        "namefirstletter": "Mula nama",
        "found": "Ditemukan: ",
        "syngroup": "Sinonim",
        "syngroup_build": "Buat kelompok sinonim",
        "syngroup_add": "Tambahkan sinonim",
        "syngroup_substract": "Lepaskan masukan dari kelompok sinonim",
        "syngroup_dissolve": "Hapuskan semua kelompok",
        "keyword": "Kata kunci",
        "actor": "Orang \/ lembaga",
        "time": "Waktu",
        "geo": "Tempat",
        "entities": "Kode",
        "no_entities": "Kode belum ditetapkan",
        "status_green": "Ubah status kepada \"diperiksa\"",
        "status_red": "Ubah status kepada \"belum diperiksa\"",
        "status_question": "Ubah status kepada \"harus diperiksa lagi\"",
        "status": "Status",
        "unknown": "belum terkenal",
        "create_new_entry": "Tambahkan masukan yang baru",
        "or_go_back": "atau: Kembali",
        "select_with_click": "Klik",
        "noda_source": "Sumber",
        "noda_number": "ID dalam sumber",
        "noda_link": "Tautan",
        "egal": "Yang mana saja",
        "in": "dalam",
        "containing": "Tergantung",
        "to_tag_control": "Mungkin salah satu kata kunci ini yang dimaksudkan?",
        "to_tag_new": "Tidak bisa ditemukan dalam daftar. Tambahkan istilah yang baru",
        "no_description": "Tanpa deskripsi",
        "no_coords": "Tanpa koordinat",
        "no_superordinate": "Tanpa hubungan hirarki",
        "no_translation": "Tanpa terjemahan",
        "missing_information": "Informasi untuk disempurnakan",
        "no_entity_encoding": "Tanpa kode",
        "search_restricted": "Saringan",
        "page": "Halaman",
        "go_to_page": "Lihat halaman",
        "has_annotation": "Dengan anotasi pengguna",
        "merge_really": "Benar-benar mau menyatukan dua masukan ini?",
        "chose_the_term_to_be_kept": "Kalau begitu, silahkan memilih istilah yang mau masih ada",
        "no_better_not_merge": "Tidak. Tidak menyatukan",
        "add_translations_from_wikidata": "Tambahkan terjemahan dari Wikidata",
        "add_new_translation": "Tambahkan terjemahan baru",
        "delete_all_translations": "Hapuskan semua terjemahan",
        "pagode_explica": "Istilah \/ statistik",
        "klon_explica": "Cari duplikat",
        "fork_explica": "Cari hubungan yang berbeda untuk masukan yang sama",
        "magnet_explica": "Cari hubungan yang dilarang (tingkat 1)",
        "grandfather_explica": "Cari hubungan yang dilarang (tingkat 2)",
        "user_management": "Peraturan pengguna",
        "involvement_types": "Jenis keterlibatan",
        "no_three_letter_entity_encoding": "Belum ada kode 3 huruf",
        "translation_missing": "Belum ada terjemahan",
        "default_description_too_short": "Deskripsi dasar terlalu pendek",
        "no_coordinates_given": "Belum ada koordinat",
        "not_placed_in_hierarchy": "Belum ada hubungan hirarki",
        "counting_time_missing": "Belum ada waktu hitungan",
        "beginn_after_end": "Akhir sebelum mula ",
        "overlapping_with_other_types": "Kesamaan dengan repositori lain",
        "place_of_similar_name": "Tempat bernama sama",
        "time_of_similar_name": "Waktu bernama sama",
        "tag_of_similar_name": "Kata kunci bernama sama",
        "actor_of_similar_name": "Orang \/ lembaga bernama sama",
        "last_changed_by_diagram": "Diubah oleh",
        "base_information": "Informasi dasar",
        "translations": "Terjemahan",
        "controlled_vocabularies": "Sumber",
        "annotations": "Catatan pengguna",
        "pagination": "Navigasi halaman",
        "results_line": "Baris hasil",
        "toggle_history": "Tunjukkan halaman terkini",
        "edit_log": "Ikhtisar para penyunting",
        "help": "Help",
        "delete": "Delete",
        "check_repository": "Check repository",
        "approved": "Approved",
        "unprocessed": "Unprocessed",
        "questionable": "Questionable",
        "name": "Name",
        "last_updated": "Last updated",
        "translation": "Translation",
        "language": "Language",
        "no_author": "No author",
        "name_length": "Length of name"
    }
}